.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

.mondo-bg {
  background: url("../../assets/img/images/mondo-hintergund.jpg");
}

.linklist_small {
  font-size: 14px;
  color: #4d4d4d;
  padding: 5px;
  margin-bottom: 60px;
}

.linklist_big {
  margin-top: 60px;
}

.linklist_big a {
  font-size: 16px;
  font-weight: 700;
  color: #4d4d4d;
  text-align: center;
  padding: 0px 10px;
}

a {
  color: #4d4d4d;
  text-decoration: none;
  font-weight: 600;
}

.linklist_small a {
  font-size: 14px;
  color: #4d4d4d;
  padding: 5px;
}

footer a:hover {
  text-decoration: underline;
  color: #ff6600;
}

.footer_copyright {
  background: #f5f5f5;
  margin: 0;
  text-align: center;
  font-size: 14px;
}

.spacer-35px {
  margin-top: 35px;
}

h3 {
  margin: 20px 0 20px 0;
}

h2 {
  margin: 20px 0 20px 0;
}

.content-width {
}

li a {
  color: #ff6600;
}

li a:hover {
  text-decoration: underline;
}

.accordion-button {
}

.accordion-header {
  margin: 0;
}

.accordion-button {
  background: #cccccc;
  color: white;
}

.accordion-body strong {
  color: #ff6600;
}

